## libmgec7 1.7.4

=== debian/changelog ===
libmgec7 (1.7.4-1+deb11u2) bullseye; urgency=medium

  * Move to upstream v1.7.y branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 08:56:13 +0100

libmgec7 (1.7.4-1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Update Copyright for 2023.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 07:16:27 +0100

libmgec7 (1.7.3-1+deb11u2) bullseye; urgency=medium

  *  Bump to ease OBS checksum problems.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 Nov 2022 19:40:26 +0000

libmgec7 (1.7.3-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Nov 2022 10:10:44 +0000

libmgec7 (1.7.2-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Oct 2022 10:13:44 +0100

libmgec7 (1.7.1-1+deb11u2) bullseye; urgency=medium

  * Rename packages as libmgec7 as the soname is now 7.
  * Ensure dev package replaces any previous dev package.
  * Correct git repo URLs.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 26 Oct 2022 15:36:52 +0100

libmgec7 (1.7.1-1+deb11u1) bullseye; urgency=medium

  * New upstream release v1.7.1.
  * Update watch file to use mode=git for GitHub.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 25 Oct 2022 15:01:52 +0100

libmgec7 (1.7.0-1+deb11u1) bullseye; urgency=medium

  * New upstream release v1.7.0.
  * Update watch file for GitHub after web UI releases page breakage.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 24 Oct 2022 10:16:54 +0100

libmgec7 (1.6.4+rc2-1+deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Oct 2022 14:56:29 +0100

libmgec7 (1.6.4+rc1-1+deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Oct 2022 14:02:57 +0100

libmgec7 (1.6.4-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Aug 2022 09:15:10 +0100

libmgec (1.6.3-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 02 Aug 2022 09:08:42 +0100

libmgec (1.6.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Jul 2022 15:58:42 +0100

libmgec (1.6.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 19 Jul 2022 10:24:00 +0100

libmgec (1.6.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Jun 2022 09:24:02 +0100

libmgec (1.5.4+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Jun 2022 15:17:25 +0100

libmgec (1.5.4-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 03 May 2022 10:46:45 +0100

libmgec (1.5.3+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Update to compatibility level 13.
  * Update copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Apr 2022 15:58:55 +0100

libmgec (1.5.3-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 Dec 2021 15:06:38 +0000

libmgec (1.5.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 28 Oct 2021 09:23:17 +0100

libmgec (1.5.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Oct 2021 15:23:43 +0100

libmgec (1.5.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Standards reviewed up to current, 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Sep 2021 09:35:19 +0100

libmgec (1.5.0+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Sep 2021 14:51:51 +0100

libmgec (1.3.4+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 14 Sep 2021 15:44:21 +0100

libmgec (1.3.4+rc1-deb11u1) bullseye; urgency=medium

  * Create bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 16:00:02 +0100

libmgec (1.3.4+rc1-deb10u2) buster; urgency=medium

  * Correct installation of GNU standard files such as AUTHORS etc..

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Aug 2021 16:00:02 +0100

libmgec (1.3.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Jul 2021 15:13:02 +0100

libmgec (1.3.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 15 Jun 2021 08:48:26 +0100

libmgec (1.3.3+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Jun 2021 14:59:45 +0100

libmgec (1.3.3+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Jun 2021 09:29:21 +0100

libmgec (1.3.3+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 16 Apr 2021 10:36:41 +0100

libmgec (1.3.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:06:41 +0000

libmgec (1.3.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Nov 2020 15:18:18 +0000

libmgec (1.3.2-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 10:24:29 +0100

libmgec (1.3.2-deb10u1) buster; urgency=medium

