## libmgec7 1.8.4

=== debian/changelog ===
libmgec7 (1.8.4-1+deb12u2) bookworm; urgency=medium

  * Remove historical 2 package defense

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Nov 2024 14:04:58 +0000

libmgec7 (1.8.4-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Jun 2024 08:23:28 +0100

libmgec7 (1.8.3-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 31 May 2024 14:26:19 +0100

libmgec7 (1.8.3~rc1-1+deb12u2) bookworm; urgency=medium

  * New upstream development release
  * Fix release codename in version line

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 May 2024 14:34:08 +0100

libmgec7 (1.8.2-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Apr 2024 09:33:40 +0100

libmgec7 (1.8.2~rc2-1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Remove [Build-]Depends on essential packages
  * Update Copyright for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 21 Mar 2024 09:15:57 +0000

libmgec7 (1.8.2~rc1-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 01 Dec 2023 09:36:30 +0000

libmgec7 (1.8.0-1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jul 2023 10:16:18 +0100

libmgec7 (1.7.4-1+deb12u1) bookworm; urgency=medium

  * Create new bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 08:46:04 +0100
