=== debian/control ===
Source: libmgec7
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), autoconf-archive, libtool-bin,
	pkg-config, valgrind,
	dia, doxygen, graphviz,
	txt2manwrap
Standards-Version: 4.5.1
Section: libs
Vcs-Git: https://github.com/m-grant-prg/libmgec.git
Vcs-Browser: https://github.com/m-grant-prg/libmgec

Package: libmgec7-dev
Section: libdevel
Architecture: any
Depends: libmgec7 (= ${binary:Version}),
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: MGE C General Library Development Files
 This package contains the development files such as static libraries, header
 files and man pages.

Package: libmgec7-doc
Section: doc
Architecture: all
Depends: mgrant-obs-deb-keyring,
	${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE C General Library API Documentation
 This package contains the API documentation of the library and development
 package.

Package: libmgec7-int-doc
Section: doc
Architecture: all
Depends: mgrant-obs-deb-keyring,
	${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE C General Library Internal Documentation
 This package contains the full internal documentation of the library and
 development package.

Package: libmgec7
Architecture: any
Depends: mgrant-obs-deb-keyring,
	${shlibs:Depends}, ${misc:Depends}
Description: MGE C General Library
 This package contains the MGE General C library.
