## libmgec7 1.9.0

=== debian/changelog ===
libmgec7 (1.9.0-1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update upstream Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Oct 2025 09:37:00 +0000

libmgec7 (1.8.4-1+deb13u3) trixie; urgency=medium

  * Create trixie branch
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 09:17:32 +0100

libmgec7 (1.8.4-1+deb13u2) trixie; urgency=medium

  * Remove historical 2 package defense

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Nov 2024 14:15:45 +0000

libmgec7 (1.8.4-1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Jun 2024 10:29:15 +0100

libmgec7 (1.8.3-1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 31 May 2024 14:52:43 +0100

libmgec7 (1.8.2-1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions in Depends fields, too old
  * Remove Depends on txt2man
  * Re-order Depends to ease cherry picking to Ubuntu
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Remove [Build-]Depends on essential packages
  * Update Copyright for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Apr 2024 10:01:19 +0100

libmgec7 (1.8.0-1+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jul 2023 10:31:33 +0100

libmgec7 (1.7.4-1+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 09:02:24 +0100
